Kupfer (pandora's box)

Activity log for bug #747864

Date Who What changed Old value New value Message
2011-04-01 23:22:26 Justin bug added bug
2011-04-02 22:09:43 Ulr kupfer: status New Fix Committed
2011-04-14 20:16:17 Ulr kupfer: status Fix Committed Fix Released